### Method

# Gtk.Grid.get_row_baseline_position

#### Declaration [src]

    GtkBaselinePosition
    gtk_grid_get_row_baseline_position (
      GtkGrid* grid,
      int row
    )

#### Description [src]

Returns the baseline position of `row`.

See `gtk_grid_set_row_baseline_position()`.

#### Parameters

`row` | `int`
| a row index

#### Return value

Returns: `GtkBaselinePosition`
the baseline position of `row`